/*    Reset Default Foundation Styling    */
/*
13px=0.815rem
15px=0.95rem
20px=1.25rem
24px=1.5rem
26px=1.625rem
28px=1.75rem
30px=1.875rem
41px=2.56rem
42px=2.625rem;
75px=4.69rem
 */
@font-face {
	font-family: "BwModelicaSS01-Regular";
	src: url("fonts/BwModelicaSS01-Regular.eot"); /* IE9 Compat Modes */
	src: url("fonts/BwModelicaSS01-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
	url("fonts/BwModelicaSS01-Regular.otf") format("opentype"), /* Open Type Font */
	url("fonts/BwModelicaSS01-Regular.svg") format("svg"), /* Legacy iOS */
	url("fonts/BwModelicaSS01-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
	url("fonts/BwModelicaSS01-Regular.woff") format("woff"), /* Modern Browsers */
	url("fonts/BwModelicaSS01-Regular.woff2") format("woff2"); /* Modern Browsers */
	font-weight: normal;
	font-style: normal;
}

body{font-family: 'BwModelicaSS01-Regular',sans-serif;}
a {color: #373737;}
a:hover, a:focus {color: #54371e;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {font-family: 'BwModelicaSS01-Regular',sans-serif;}
select{margin: 0}
.center-box {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;-webkit-box-pack: center;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;}
.grid-container{ max-width: 1920px; padding: 0}
[type=color], [type=date], [type=datetime-local], [type=datetime], [type=email], [type=month], [type=number], [type=password], [type=search], [type=tel], [type=text], [type=time], [type=url], [type=week], textarea, select {
	height: auto;font-size: .75rem;line-height: 1;}
.callout {font-size: .75rem;line-height: 1;}


	/*    Header    */
header .cell > div{padding: 0;}
header .right-side {text-align: left;}
header .right-side .center-box div{ padding: 0 0.95rem;}
header .right-side > div{ height: 100%; }
header .right-side span{ display: block}
header .right-side a:nth-child(2){ float: right;}
header .right-side a i{ font-size: 1.15rem; color: #4795C9}
header .global-nav-title {opacity: 0.9;-webkit-transition: all 0.25s ease-in-out;transition: all 0.25s ease-in-out; position: relative; height: 120px;}
header .global-nav-title:hover {opacity: 1;-webkit-transition: all 0.25s ease-in-out;transition: all 0.25s ease-in-out; }
header .global-nav-title .elva-logo img{ max-height: 100%; display: block;margin: 0 auto}

.global-nav-title {line-height: 0;/*padding-left: 1rem;*/display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;-webkit-box-pack: center;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;}
.global-nav-title .elva-logo {-webkit-transition: all 0.25s ease-in-out;transition: all 0.25s ease-in-out;min-height: 85px;height: 85px;line-height: 85px !important; }

.description{ min-height: 560px; font-size: 0.875rem; margin-top: 5px}
.description.grid-x > div:first-child{ background-color: #E3E3E2;}
.description.grid-x > div:last-child{ background-color: #0E71B6;}
.description.grid-x .grid-x{width: 100%;}
.description h2{ font-size: 1.25rem}
.description.grid-x > div:first-child h2{ color: #0E71B6}
.description.grid-x > div:last-child{ color: white}
.description ul li{ padding-bottom: 0.8rem}
.description ul li:last-child{ padding-bottom: 0}
.description .grid-padding-y .cell{padding: 1.875rem;}

@media screen and (max-width: 380px) {
	header .right-side .center-box div{ padding: 0;}

}
@media print, screen and (min-width: 40em){
	header {height: 220px;}
	header .cell > div{padding-left: 13%; padding-right: 13%;}
	header .right-side {text-align: right;}
	header .right-side .center-box div{ border-right: 3px solid #4795C9; padding: 0 6px 0 0;}
	header .right-side a{ display: block;}
	header .right-side a:nth-child(2){ float: none;}
	header .global-nav-title {height: 220px;}
	header .global-nav-title .elva-logo img{ max-height: 85px; margin: 0}
	.description{margin-top: 1.25rem}
}
@media print, screen and (min-width: 64em){

}
@media screen and (max-width: 39.99875em) {

}
@media screen and (min-width: 775px) {

}
